apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ./api/deployment.yaml
- ./api/service.yaml
- ./api/ingress.yaml
- ./api/secret.yaml
- ./api/configmap.yaml
- ./api/hpa.yaml

- ./postgres/postgres-pvc.yaml
- ./postgres/postgres-pv.yaml
- ./postgres/deployment.yaml
- ./postgres/service.yaml
- ./postgres/secret.yaml
- ./postgres/configmap.yaml